﻿body.login
{
	background: url("../images/common/loginMain-bg.jpg") no-repeat scroll 64% 6% transparent !important;
}

body
{
	background: url("../images/common/homeMain-bg.jpg") no-repeat scroll 76% 0 transparent !important;
}

.header
{
	width: 920px;
	margin: 0 auto;
}

.mainNav {
	margin-bottom: 0px !important;
	height: 25px !important;
}

#loginWrapper
{
	left: 20px;
}

.LoginPromptStyle input
{
	margin-bottom: 10px !important;
	height: 25px !important;
	padding: 2px;
}

.LoginPromptStyle label
{
	position: relative;
	top: -15px;
}

.LoginPromptStyle input.bottom
{
	margin-left: 5px;
	margin-top: 15px;
}

.FormTable INPUT
{
	margin-bottom: 5px !important;
}

.login.buttons a.submitBtn
{
	float: none !important;
}

.login.buttons a.submitBtn.user
{
	padding: 13px 35px !important;
}
